:root {
	--whisper-50: #faf9fb;
	--whisper-100: #f3f2f5;
	--whisper-200: #edebef;
	--whisper-300: #d9d5dd;
	--whisper-400: #c0b9c7;
	--whisper-500: #a69daf;
	--whisper-600: #908499;
	--whisper-700: #796e82;
	--whisper-800: #655d6c;
	--whisper-900: #524c57;
	--whisper-950: #36303b;
	--mustard-50: #fffbeb;
	--mustard-100: #fff5c6;
	--mustard-200: #ffe988;
	--mustard-300: #ffda55;
	--mustard-400: #ffc520;
	--mustard-500: #f9a307;
	--mustard-600: #dd7b02;
	--mustard-700: #b75606;
	--mustard-800: #94410c;
	--mustard-900: #7a370d;
	--mustard-950: #461b02;
	--white: #fff;
	--black: #000;
	--sulu-50: #f2fee7;
	--sulu-100: #e2fbcc;
	--sulu-200: #c5f89e;
	--sulu-300: #9aef5e;
	--sulu-400: #7ce338;
	--sulu-500: #5cc919;
	--sulu-600: #45a10f;
	--sulu-700: #367a11;
	--sulu-800: #2e6113;
	--sulu-900: #295215;
	--sulu-950: #112d06;
	--candlelight-50: #fefce8;
	--candlelight-100: #fffac2;
	--candlelight-200: #fff189;
	--candlelight-300: #ffdd2d;
	--candlelight-400: #fdcd12;
	--candlelight-500: #ecb306;
	--candlelight-600: #cc8a02;
	--candlelight-700: #a36205;
	--candlelight-800: #864d0d;
	--candlelight-900: #723f11;
	--candlelight-950: #432005;
	--azure-radiance-50: #eef7ff;
	--azure-radiance-100: #d9edff;
	--azure-radiance-200: #bbe1ff;
	--azure-radiance-300: #8cceff;
	--azure-radiance-400: #56b2ff;
	--azure-radiance-500: #2f90ff;
	--azure-radiance-600: #1e74f8;
	--azure-radiance-700: #1159e4;
	--azure-radiance-800: #1548b8;
	--azure-radiance-900: #174191;
	--azure-radiance-950: #132958;
	--mine-shaft-50: #f6f6f6;
	--mine-shaft-100: #e7e7e7;
	--mine-shaft-200: #d1d1d1;
	--mine-shaft-300: #b0b0b0;
	--mine-shaft-400: #888;
	--mine-shaft-500: #6d6d6d;
	--mine-shaft-600: #5d5d5d;
	--mine-shaft-700: #4f4f4f;
	--mine-shaft-800: #454545;
	--mine-shaft-900: #333;
	--mine-shaft-950: #262626;
	--harlequin-50: #ebffe4;
	--harlequin-100: #d2ffc4;
	--harlequin-200: #a8ff90;
	--harlequin-300: #70ff50;
	--harlequin-400: #4dff2e;
	--harlequin-500: #1ce600;
	--harlequin-600: #12b800;
	--harlequin-700: #0d8b00;
	--harlequin-800: #106d07;
	--harlequin-900: #115c0b;
	--harlequin-950: #013400;
	--aquamarine-50: #eefffb;
	--aquamarine-100: #c5fff4;
	--aquamarine-200: #8bffec;
	--aquamarine-300: #2effdc;
	--aquamarine-400: #14edd0;
	--aquamarine-500: #00d1b7;
	--aquamarine-600: #00a897;
	--aquamarine-700: #00857a;
	--aquamarine-800: #056a62;
	--aquamarine-900: #0a5751;
	--aquamarine-950: #003533;
	--turquoise-blue-50: #eaffff;
	--turquoise-blue-100: #cbfeff;
	--turquoise-blue-200: #9efbff;
	--turquoise-blue-300: #5bf4ff;
	--turquoise-blue-400: #2ee7ff;
	--turquoise-blue-500: #00c6e5;
	--turquoise-blue-600: #009dc0;
	--turquoise-blue-700: #037d9b;
	--turquoise-blue-800: #0d647d;
	--turquoise-blue-900: #105369;
	--turquoise-blue-950: #033649;
	--electric-violet-50: #fbf4ff;
	--electric-violet-100: #f6e5ff;
	--electric-violet-200: #eed0ff;
	--electric-violet-300: #e1acff;
	--electric-violet-400: #cf76ff;
	--electric-violet-500: #bc42ff;
	--electric-violet-600: #b22eff;
	--electric-violet-700: #960ee2;
	--electric-violet-800: #7e12b7;
	--electric-violet-900: #671093;
	--electric-violet-950: #48006f;
	--razzle-dazzle-rose-50: #fff3fc;
	--razzle-dazzle-rose-100: #ffe6fa;
	--razzle-dazzle-rose-200: #ffccf3;
	--razzle-dazzle-rose-300: #ffa3e7;
	--razzle-dazzle-rose-400: #ff6dd8;
	--razzle-dazzle-rose-500: #ff2ece;
	--razzle-dazzle-rose-600: #e316ae;
	--razzle-dazzle-rose-700: #bd0e8d;
	--razzle-dazzle-rose-800: #9a0e72;
	--razzle-dazzle-rose-900: #7e115c;
	--razzle-dazzle-rose-950: #55003b;
	--alizarin-crimson-50: #fef2f2;
	--alizarin-crimson-100: #fee2e2;
	--alizarin-crimson-200: #ffc9c9;
	--alizarin-crimson-300: #fda4a4;
	--alizarin-crimson-400: #fa6f6f;
	--alizarin-crimson-500: #f14242;
	--alizarin-crimson-600: #e02e2e;
	--alizarin-crimson-700: #bb1a1a;
	--alizarin-crimson-800: #9b1919;
	--alizarin-crimson-900: #801c1c;
	--alizarin-crimson-950: #460909;
	--radical-red-50: #fff0f1;
	--radical-red-100: #ffe2e5;
	--radical-red-200: #ffcad1;
	--radical-red-300: #ff9fab;
	--radical-red-400: #ff6980;
	--radical-red-500: #ff264c;
	--radical-red-600: #ed1142;
	--radical-red-700: #c80838;
	--radical-red-800: #a80936;
	--radical-red-900: #8f0c35;
	--radical-red-950: #500117;
	--comet-50: #f6f7f9;
	--comet-100: #ecedf2;
	--comet-200: #d5d7e2;
	--comet-300: #b1b6c8;
	--comet-400: #878fa9;
	--comet-500: #68718f;
	--comet-600: #525975;
	--comet-700: #444960;
	--comet-800: #3b3f51;
	--comet-900: #343746;
	--comet-950: #23252e;
	--mountain-meadow-50: #ecfdf7;
	--mountain-meadow-100: #d1faec;
	--mountain-meadow-200: #a7f3da;
	--mountain-meadow-300: #6ee7bf;
	--mountain-meadow-400: #34d39e;
	--mountain-meadow-500: #10b981;
	--mountain-meadow-600: #059666;
	--mountain-meadow-700: #047852;
	--mountain-meadow-800: #065f42;
	--mountain-meadow-900: #064e36;
	--mountain-meadow-950: #022c1e;
}

body {
	font-family: -apple-system, 'BlinkMacSystemFont', 'Roboto', 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
	background-color: var(--white);
	color: var(--whisper-950);
}

body > jdiv {
	display: none;
}

input[type="text"], input[type="email"], input[type="password"], input[type="date"], input[type="number"], textarea {
	height: 50px;
	padding: 0 16px;
	background-color: #fff;
	box-shadow: inset 0 0 0 1px var(--whisper-300);
	border-radius: 12px;
	transition: box-shadow ease .1s;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="number"]:focus, textarea:focus {
	box-shadow: inset 0 0 0 2px var(--azure-radiance-500);
}

input[disabled] {
	background-color: var(--whisper-100);
}

input::-webkit-input-placeholder {
	color: var(--whisper-600);
}

input:-ms-input-placeholder {
	color: var(--whisper-600);
}

input::-moz-placeholder {
	color: var(--whisper-600);
}

input:-moz-placeholder {
	color: var(--whisper-600);
}

select, textarea {
	max-width: 100%;
}

select {
	width: 100%;
	height: 52px;
	padding: 12px;
	color: #999999;
	border: 1px solid #D8D8D8;
	border-radius: 3px;
	outline-color: #FF0000;
}

textarea {
	width: 100%;
	height: 130px;
	padding: 20px 12px;
}

textarea::-webkit-input-placeholder {
	color: var(--whisper-400);
}

textarea:-ms-input-placeholder {
	color: var(--whisper-400);
}

textarea::-moz-placeholder {
	color: var(--whisper-400);
}

textarea:-moz-placeholder {
	color: var(--whisper-400);
}

html.filters-open body,
html.search-open body {
	overflow: hidden;
}

html.filters-open body,
html.search-open body {
	width: 100%;
}

html.jivo-loaded body > jdiv {
	display: initial;
}

[data-promo-params] {
	cursor: pointer;
}

.wprv-box__head {
	margin-bottom: 0;
}

.wprv-box__footer .wprv-close {
	position: absolute;
	top: 0;
	right: 0;
}

.pkr-wrap {
	max-width: 1232px;
	width: 100%;
	padding-left: 12px;
	padding-right: 12px;
	margin-left: auto;
	margin-right: auto;
}

.pkr-wrap--grid {
	display: grid;
	align-items: flex-start;
}

.pkr-wrap--grid-title {
	margin-bottom: 32px;
}

.pkr-wrap--grid-content,
.pkr-wrap--grid-typography {
	width: 100%;
	min-width: 1%;
}

.svg-icon {
	display: inline-block;
	line-height: 1;
	width: 1em;
	height: 1em;
	fill: currentcolor;
	fill-rule: evenodd;
	stroke-width: 0;
}

.loading,
.loading-button {
	position: relative;
	opacity: 0.5;
	pointer-events: none;
}

.loading::after,
.loading-button::after {
	content: '';
	border-radius: 50%;
	width: 10em;
	height: 10em;
	position: absolute;
	border-top: 2px solid var(--azure-radiance-500);
	border-right: 2px solid var(--azure-radiance-500);
	border-bottom: 2px solid rgba(255, 255, 255, 0.2);
	border-left: 2px solid var(--white);
	transform: translate(-50%, -50%);
	transform-origin: 0 0;
	animation: load8 1.1s infinite linear;
	top: 50%;
	left: 50%;
	z-index: 9;
}

.loading::after {
	font-size: 10px;
}

.loading-button::after {
	font-size: 3px;
}

@-webkit-keyframes load8 {
	0% {
		transform: rotate(0deg) translate(-50%, -50%);
	}
	100% {
		transform: rotate(360deg) translate(-50%, -50%);
	}
}

.outLink:empty {
	display: none;
}

.hidden {
	display: none;
}

.section {
	margin-bottom: 48px;
}

.button {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
	height: 50px;
	color: inherit;
	font-size: 14px;
	font-weight: 600;
	padding: 0 16px;
	border-radius: 12px;
	transition: all ease .1s;
}

.button .svg-icon {
	font-size: 20px;
	flex-shrink: 0;
}

.button.loading::after {
	width: 24px;
	height: 24px;
	border-width: 1px;
}

.button--small {
	height: 40px;
}

.button--cursor {
	position: relative;
}

.button--cursor::before {
	content: '';
    width: 47px;
    height: 48px;
    position: absolute;
    right: 0;
    bottom: -22px;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url("data:image/svg+xml,%3Csvg id='pointer' viewBox='0 0 47 48' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M38.0767 34.2031C40.1066 35.3087 39.5579 37.0817 38.4373 38.8114C36.8515 41.2578 30.9645 43.9099 28.3969 43.8615C26.0343 43.8067 24.3694 42.7144 24.4094 40.8617' fill='white'/%3E%3Cpath d='M38.0767 34.2031C40.1066 35.3087 39.5579 37.0817 38.4373 38.8114C36.8515 41.2578 30.9645 43.9099 28.3969 43.8615C26.0343 43.8067 24.3694 42.7144 24.4094 40.8617' stroke='black' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M5.49356 37.7074C5.63723 41.5822 12.6717 39.2383 14.6056 38.4205C16.9355 37.4486 23.5712 41.5329 27.9784 40.4819C30.9638 39.7664 36.8049 36.8046 37.9553 34.1615C39.9384 29.6562 39.783 25.3774 38.2418 20.8906C37.6945 19.3024 36.9556 17.5634 35.9696 16.3405C31.8424 11.2484 28.5492 13.1536 27.1566 13.6925C24.9832 11.6915 21.169 11.5339 17.8537 14.4375C16.0885 11.4466 15.1104 9.5396 13.7143 6.54843C11.3782 1.54236 3.90542 7.71252 8.48872 15.2632C10.7898 19.0536 16.1855 24.5521 16.9102 30.8918C10.3962 29.7242 5.21948 30.6595 5.49356 37.7074Z' fill='url(%23pointer_gradient)'/%3E%3Cpath d='M5.49356 37.7074C5.63723 41.5822 12.6717 39.2383 14.6056 38.4205C16.9355 37.4486 23.5712 41.5329 27.9784 40.4819C30.9638 39.7664 36.8049 36.8046 37.9553 34.1615C39.9384 29.6562 39.783 25.3774 38.2418 20.8906C37.6945 19.3024 36.9556 17.5634 35.9696 16.3405C31.8424 11.2484 28.5492 13.1536 27.1566 13.6925C24.9832 11.6915 21.169 11.5339 17.8537 14.4375C16.0885 11.4466 15.1104 9.5396 13.7143 6.54843C11.3782 1.54236 3.90542 7.71252 8.48872 15.2632C10.7898 19.0536 16.1855 24.5521 16.9102 30.8918C10.3962 29.7242 5.21948 30.6595 5.49356 37.7074Z' fill='white'/%3E%3Cpath d='M5.49356 37.7074C5.63723 41.5822 12.6717 39.2383 14.6056 38.4205C16.9355 37.4486 23.5712 41.5329 27.9784 40.4819C30.9638 39.7664 36.8049 36.8046 37.9553 34.1615C39.9384 29.6562 39.783 25.3774 38.2418 20.8906C37.6945 19.3024 36.9556 17.5634 35.9696 16.3405C31.8424 11.2484 28.5492 13.1536 27.1566 13.6925C24.9832 11.6915 21.169 11.5339 17.8537 14.4375C16.0885 11.4466 15.1104 9.5396 13.7143 6.54843C11.3782 1.54236 3.90542 7.71252 8.48872 15.2632C10.7898 19.0536 16.1855 24.5521 16.9102 30.8918C10.3962 29.7242 5.21948 30.6595 5.49356 37.7074Z' stroke='black' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M17.1789 14.5842C18.8461 17.4525 20.4662 19.4929 23.4157 20.7135C21.6619 19.2991 19.2999 15.7642 18.0169 13.4172L17.1789 14.5842Z' fill='black'/%3E%3Cpath d='M27.2863 12.9267L26.4606 13.9597C27.9013 15.2076 29.5157 16.6315 30.9069 17.0604C30.1839 16.5071 28.3884 14.0415 27.2863 12.9267Z' fill='black'/%3E%3Cpath d='M35.2572 33.2548C35.1367 29.852 34.7573 29.0629 34.4526 27.4467' stroke='black' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M32.5911 34.7193C31.5416 31.1062 30.7123 29.494 29.7939 27.1493' stroke='black' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M29.369 36.3932C28.315 34.0147 27.6071 33.0046 26.7921 31.5709' stroke='black' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cdefs%3E%3ClinearGradient id='pointer_gradient' x1='8.43642' y1='5.91427' x2='28.6545' y2='40.9323' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23FFCF72'/%3E%3Cstop offset='1' stop-color='%23BB7B00'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E%0A");
    filter: drop-shadow(0px 3px 7px rgba(0, 0, 0, 0.57));
    z-index: 1;
}

.button--promocode {
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
	color: var(--white);
	background-color: var(--azure-radiance-500);
	text-transform: uppercase;
}

.button--promocode:hover {
	background-color: var(--azure-radiance-600);
}

.button--promocode-outline {
	background-color: transparent;
	color: var(--azure-radiance-500);
	box-shadow: inset 0 0 0 1px var(--whisper-300);
}

.button--promocode-outline:hover {
	background-color: transparent;
	box-shadow: inset 0 0 0 2px var(--azure-radiance-500);
}

.button--promocode__code {
	font-size: 14px;
	font-weight: 600;
	line-height: 20px;
	flex: 1;
}

.button--promocode__code span {
	text-decoration: dotted underline;
	text-underline-offset: 3px;
}

.button--promocode__code::before {
	content: attr(data-text);
	display: block;
	font-size: 10px;
	color: var(--azure-radiance-200);
	font-weight: 400;
	line-height: 12px;
	text-transform: uppercase;
}

.button--promocode .svg-icon {
	flex-shrink: 0;
	align-self: flex-end;
	font-size: 20px;
}

.button--comet {
	color: var(--comet-950);
	background-color: var(--comet-100);
}

.button--comet:hover {
	background-color: var(--comet-200);
}

.button--red {
	color: var(--white);
	background-color: var(--radical-red-500);
}

.button--red:hover {
	background-color: var(--radical-red-600);
}

.button--white {
	color: var(--azure-radiance-500);
	background-color: var(--white);
}

.button--white:hover {
	background-color: var(--comet-50);
	box-shadow: inset 0 0 0 2px var(--azure-radiance-600);
}

.button--blue {
	color: var(--white);
	background-color: var(--azure-radiance-500);
}

.button--blue:hover {
	background-color: var(--azure-radiance-600);
}

.button--green {
	color: var(--white);
	background-color: var(--mountain-meadow-500);
}

.button--green:hover {
	background-color: var(--mountain-meadow-600);
}

.button--outline {
	color: var(--azure-radiance-500);
	box-shadow: inset 0 0 0 1px var(--whisper-300);
}

.button--outline-200 {
	color: var(--azure-radiance-500);
	box-shadow: inset 0 0 0 1px var(--whisper-200);
}

.button--outline:hover,
.button--outline-200:hover {
	box-shadow: inset 0 0 0 2px var(--azure-radiance-500);
}

.button--outline-dark {
	color: var(--white);
	box-shadow: inset 0 0 0 1px var(--comet-800);
}

.button--outline-dark-whisper-500 {
	color: var(--white);
	box-shadow: inset 0 0 0 1px var(--whisper-500);
}

.button--outline-dark-whisper-800 {
	color: var(--white);
	box-shadow: inset 0 0 0 1px var(--whisper-800);
}

.button--outline-dark:hover,
.button--outline-dark-whisper-500:hover,
.button--outline-dark-whisper-800:hover {
	box-shadow: inset 0 0 0 2px var(--white);
}

.button--transparent {
	color: var(--azure-radiance-500);
}

.button--transparent:hover {
	box-shadow: inset 0 0 0 2px var(--azure-radiance-500);
}

.pkr-stars {
	display: flex;
	align-items: center;
}

.pkr-stars .svg-icon {
	color: var(--mustard-400);
	font-size: 24px;
	flex-shrink: 0;
}

.pkr-stars .icon--star-empty {
	color: var(--whisper-600);
}

.pkr-stars::after {
	content: attr(data-text);
	font-size: 24px;
	font-weight: 600;
	line-height: 24px;
}

.button--icon {
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--whisper-600);
	border-radius: 12px;
	transition: color ease .1s,box-shadow ease .1s;
}

.button--icon__large {
	width: 40px;
	height: 40px;
	font-size: 20px;
}

.button--icon__outline {
	box-shadow: inset 0 0 0 1px var(--whisper-200);
}

.button--icon__outline:hover {
	color: var(--azure-radiance-500);
	box-shadow: inset 0 0 0 2px var(--azure-radiance-400);
}

.section-header {
	display: flex;
	align-items: center;
	margin-bottom: 12px;
}

.section-header--title {
	display: grid;
	align-items: center;
	grid-template-columns: 32px 1fr;
	grid-gap: 12px;
	font-size: 24px;
	font-weight: 900;
	line-height: 40px;
}

.section-header--title .svg-icon {
	font-size: 32px;
}

.section-header--button {
	margin-left: auto;
	white-space: nowrap;
}

.section-header--button .svg-icon {
	font-size: 12px;
}

.section-little-title {
	font-size: 20px;
	font-weight: 900;
	margin-bottom: 20px;
	line-height: 28px;
}

.slice-nav {
	margin-bottom: 12px;
}

.slice-nav__list {
	display: flex;
	align-items: center;
	gap: 12px;
	list-style-type: none;
	padding: 0;
}

.slice-nav__list a {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 16px;
	height: 40px;
	font-size: 14px;
	color: var(--comet-950);
	box-shadow: inset 0 0 0 1px var(--whisper-200);
	line-height: 20px;
	border-radius: 12px;
	transition: box-shadow ease .1s;
}

.slice-nav__list a:hover {
	box-shadow: inset 0 0 0 2px var(--azure-radiance-500);
}

.time-read-content {
	line-height: 24px;
	margin-bottom: 24px;
}

.load-page-button {
	display: flex;
	margin: 24px auto;
}

.load-page-button:not(.button) {
	align-items: center;
	justify-content: center;
	height: 50px;
	gap: 8px;
	font-size: 14px;
	color: var(--comet-950);
	font-weight: 600;
	background-color: var(--comet-100);
	padding: 0 16px;
	border-radius: 12px;
	transition: all ease .1s;
}

.load-page-button:not(.button):hover {
	background-color: var(--comet-200);
}

body.home .quiz__popup-modal .quiz__text {
	line-height: 24px;
}

body.home .quiz__popup-modal .quiz__button {
	background-color: #2f35e5;
}

.cn-text-container a {
	color: var(--azure-radiance-400);
}

body #cookie-notice .cookie-notice-container {
	flex-wrap: wrap;
}

body .cn-buttons-container {
	width: 100%;
	text-align: center;
}

body #cookie-notice .cn-button {
	width: 100%;
	max-width: 120px;
	margin: 0;
}

body .cn-close-icon {
	right: 8px;
}

.wpfrtn-modal__close {
	width: 36px;
}

@media (max-width: 575.98px) {
	.section-header--button {
		display: none;
	}

	.slice-nav__list {
		position: relative;
		left: -12px;
		width: calc(100% + 24px);
		padding-left: 12px;
		padding-right: 12px;
		padding-bottom: 12px;
		overflow: auto;
	}

	.slice-nav__list a {
		white-space: nowrap;
	}

	.pkr-wrap--grid-typography {
		margin-top: 48px;
	}
}

@media (max-width: 991.98px) {
	.pkr-wrap--grid-aside {
		order: 3;
		margin-top: 48px;
	}
}

@media (min-width: 576px) {
	.section-header {
		margin-bottom: 32px;
	}

	.section-header--title {
		font-size: 32px;
	}

	.section-little-title {
		font-size: 24px;
		line-height: 40px;
	}

	.slice-nav {
		margin-bottom: 20px;
	}

	.section-header ~ .slice-nav {
		margin-top: -12px;
	}

	.slice-nav__list {
		flex-wrap: wrap;
	}
}

@media (min-width: 992px) {
	.section {
		margin-bottom: 80px;
	}


	.pkr-wrap--grid {
		grid-template-columns: 1fr 285px;
		grid-column-gap: 24px;
	}

	.pkr-wrap--grid.aside-social-share {
		grid-template-columns: 36px 1fr 285px;
	} 

	.pkr-wrap--grid-title,
	.pkr-wrap--grid-typography,
	.pkr-wrap--grid .breadcrumbs {
		grid-column: 1 / 3;
	}

	.aside-social-share > .pkr-wrap--grid-title,
	.aside-social-share > .breadcrumbs {
		grid-column: 1 / 4;
	}

	.pkr-wrap--grid-title {
		margin-bottom: 24px;
	}

	.pkr-wrap--grid-typography {
		margin-top: 80px;
	}
}